This error is most probably due to:

1. Running an old PHP version on your hosting / server. In this case you have to upgrade or ask the hosting company to do that.

2. Theme files have been changed. In this case you have to remove your changes or debug them.